 @charset "UTF-8";
 section {width:100%; display:inline-block; position:relative}
 section + section {margin-top:70px}
.main_vi {width:100%;  margin-bottom:110px; min-width:1300px;  display:inline-block;  text-align:center; position:relative}
.main_vi h2 {font-size:2.6rem; letter-spacing:-1px; font-weight:900 } 
.main_vi h4 {font-size:1.5rem; font-weight:400; width:100%; display:inline-block; margin-bottom:40px} 
.main_vi img   {text-align: center; margin:0 5px; position: relative; top:0; transition: all 0.3s ease-out;}
.main_vi img:hover {top:-15px}

.main_vi2 p { width:20%; height:100%;  position:absolute;  z-index:9; top:0}
.main_vi2 a {width:25%; font-weight:700; font-size:24px; white-space:nowrap; color:#000;  box-sizing:border-box; position:absolute;}



.main_vi_bn {position:relative; margin-top:5px; margin-bottom:80px}
.main_vi_bn ul {width:100%; max-width:1905px; margin:0 auto; justify-content:space-between; gap:10px}
.main_vi_bn li {position:relative; }
.main_vi_bn li div {  }
.main_vi_bn li p {padding:30px 30px;  position:absolute; top:0; left:0; width:100%; font-size:23px; font-weight:700; box-sizing:border-box; display:flex; align-items:flex-end }
.main_vi_bn li p a {margin-left:auto; font-weight:600; font-size:15px; color:#000}

 @media all and (max-width:800px) {
		.main_vi_bn ul {flex-wrap:wrap; gap:0}
		.main_vi_bn li {width:50%;  }
		.main_vi_bn li p   {position:static; padding:15px; font-size:1em; background-color:#ddd}
		.main_vi_bn li p a   {display:none}
	  
		 



}


.title_flex {width:100%; position:relative; align-items:flex-end; white-space:nowrap;   line-height:50px;   justify-content:center; font-size:1.2em;   margin-bottom:60px;}
.title_flex h2 {letter-spacing:-.5px}
.title_flex:after {content:''; width:100%; height:10px; position:absolute; left:0; bottom:-22px; background-image: repeating-linear-gradient( 135deg, rgba(0,0,0,0.1) 0, rgba(0,0,0,0.08) 1px, transparent 1px, transparent 5px );}

@media all and (max-width:800px){

 .title_flex h2 {font-size:23px}

}

.main_bn {width:100%; display:flex; }
.main_bn li {width:48%; font-size:15px}
.main_bn li h4 {font-size:1.2em; font-weight:600; margin-bottom:5px}
.main_bn a {width:100%; color:#000;  }
.main_bn a img {width:100%}

.main_bn2 {width:100%; display:flex; }
.main_bn2 a {width:100%;  background-color:#ddd;  }
.main_bn2 a  img {width:100%}

.bg_box {width:100%; margin-top:80px; display:inline-block; text-align:Center; box-sizing:border-box; padding:40px 0; font-size:16px; color:#000; background-color:#f8f3e7}
.bg_box p {font-size:15px}
.bg_box h3 {font-size:25px; font-weight:700; color:#333}
.bg_box a {background-color:#333; color:#fff !important; padding:6px 20px; border-radius:50px; font-size:14px; margin-top:15px; display:inline-block}


.color_chips {padding-left:16px; }
.color_chips button {width:18px; height:18px}
.color_chips button:after {display:none}
.color_chips button:before {display:none}

 
.product_box { width:calc(20% - 16px);  border:none; padding:0}

 
 @media all and (max-width:800px) {
 	.product_box { width:calc(50% - 5px);   }
 
}



.swiper { width: 100%; padding-bottom: 50px; box-sizing: border-box; }
.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }
.swiper-button-next, .swiper-button-prev  {background-color:#fff; color:#000; border:1px solid #333; box-sizing:border-box  }
.swiper-button-next svg, .swiper-button-prev svg {width:10px}





footer {margin-top:0}
